import _extends from "@babel/runtime/helpers/extends";
import React from 'react';
import { addStoryInGroup, MID_LEVEL_BLOCKS } from '../../../.storybook/utils';
import { IconMenu, MenuItem, MenuDivider } from '../../index';
export default {
  component: IconMenu,
  title: addStoryInGroup(MID_LEVEL_BLOCKS, 'IconMenu')
};
export var DefaultStory = function DefaultStory(args) {
  return /*#__PURE__*/React.createElement(IconMenu, _extends({}, args, {
    active: true
  }), /*#__PURE__*/React.createElement(MenuItem, {
    label: "Menu item 1"
  }), /*#__PURE__*/React.createElement(MenuItem, {
    label: "Menu item 2"
  }), /*#__PURE__*/React.createElement(MenuDivider, null), /*#__PURE__*/React.createElement(MenuItem, {
    label: "Disabled menu item...",
    disabled: true
  }));
};